<?php
$z[0]=Array("field","米粉火锅,米粉火锅介绍,津市特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","米粉火锅米粉火锅俗称“炖粉”。新近出现的事物。当地人每逢节假日，都喜欢邀上三亲四友，找一家小餐馆坐下，点上一份“炖粉”，边吃边聊，拉拉家常。炖粉的吃法很简单：先在桌上摆个小酒精炉，点燃。搁上一小钵(常德很常见的土陶钵)事先做好的牛肉，加热一段",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","米粉火锅_津市特产米粉火锅",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　米粉\n</p><p>　　米粉火锅俗称“炖粉”。新近出现的事物。当地人每逢节假日，都喜欢邀上三亲四友，找一家小餐馆坐下，点上一份“炖粉”，边吃边聊，拉拉家常。\n</p><p>　　炖粉的吃法很简单：先在桌上摆个小酒精炉，点燃。搁上一小钵(很常见的钵)事先做好的牛肉，加热一段时间，再把另行放置在大碗里的米粉挑进钵里，就着牛肉和肉汤一起煮。稍后片刻，再用汤勺把烫好的米粉或者肉和汤一起盛到每个人面前的小碟里，然后就可以吃了，如果你高兴，还可以点上一碗汽水肉，或者豆腐，这样滋味更好。\n</p><p>　　说到炖粉，还是馆的最有名。",548,1083);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402Y525E1530-31116.gif",1085,1171);
$z[7][4]['name']="litpic";

?>